Subject: Re: try this...you won't be disappointed

From: The Eye <[email-masked]>
Date: Thu, 12 Dec 1996 18:49:33 -0600

M Jordan wrote:
> 
> Take five minutes to read this and it WILL change your life.
> 
>  The Internet has grown tremendously. It doubles in size every 4 months.

>                 TRY IT AND YOU'LL BE HAPPY!!!  :o) !!!!!!!!!!

IF IT LOOKS LIKE CHAIN...IF IT SMELLS LIKE CHAIN...IF IT WILL LAND YOU
IN JAIL....IT IS PROBABLY CHAIN....DON'T BELIEVE IT IS ANYTHING BUT
CHAIN!

The Eye